<main>
    <h1>RDS</h1>

    <p>This project is called <strong>S3 Research Data Storage</strong>. It is also called <strong>Consolidated Data Storage for Precision Medicine CFI</strong>. We're calling it <strong>RDS</strong> for short. This version of the app is called <strong>Tesseract</strong>.
        That's just a code-name so we have something to refer to, if needed. I chose that name because in studying the requirements, I came to view UHN data and access-pattern needs as a sort of 4-dimensional cube.</p>

    <p>Tesseract is an app that that aims to allow users to control, share, and organize data produced by various devices. It is a web-app where users log in, and then access and modify data according to the permissions allowed them.</p>

    <h2>Background</h2>
    <p>There is currently no systematic approach to storing research data at UHN. Data are stored in an ad hoc fashion, which varies from group to group, in a variety of locations that range from portable USB drives, to local hard drives to shared network
        drives. In most cases, the value of the data is limited to the project for which it was collected and the possibilities for its reuse are limited.</p>
    <p>Under the CFI, multiple devices will be purchased to build capacity in various core labs at Princess Margaret. Many of these devices generate data. This presents an opportunity to pilot approaches to centralized storage and consolidation of data that
        can ben applied to the wider UHN research community.</p>
    <p>Access to data should follow the <abbr title="Findable, Accessable, Interoperable, Reusable">FAIR</abbr> principle:</p>
    <dl>
        <dt>F - Findable</dt>
        <dd>Data and supplementary materials have sufficiently rich metadata and a unique and persistent identifier.</dd>

        <dt>A – Accessible</dt>
        <dd>Metadata and data are understandable to humans and machines. Data is deposited in a trusted repository.</dd>

        <dt>I – Interoperable</dt>
        <dd>Metadata use a formal, accessible, shared, and broadly applicable language for knowledge representation.</dd>

        <dt>R - Reusable</dt>
        <dd>Data and collections have a clear usage licenses and provide accurate information on provenance.</dd>
    </dl>


</main>